@import url('https://fonts.googleapis.com/css?family=Knewave&display=block');

#landtitle {
    font-family: 'Knewave', cursive;
    font-size: 60px;
    font-weight: 400;
    color: #ffe658;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-shadow: 0px 4px 0px #39281c;
    padding: 28px 0 60px 0;
}

#nonnav {
    background: url(land_header-bg.png) top 20px center no-repeat,
                url(land_grass.png) center top repeat-x,
                url(land_trees.png) center top repeat-x,
                url(land_sun.png) left top no-repeat,
                url(land_sky.png) center top repeat-x,
                url(land_footer.png) center bottom repeat-x,
                #8b9b3a;
    padding: 0 0 40px 0;
    min-height: calc(100vh - 41px - 40px);
}

#content {
    background: url(land_top.png) center top no-repeat border-box,
                url(land_bottom.png) center bottom no-repeat border-box,
                url(land_paper.png) center repeat-y padding-box;
    color: #39281c;
    border-top: 59px solid transparent;
    border-bottom: 59px solid transparent;
    border-left: none;
    border-right: none;
    margin-bottom: 300px;
}

#puzzletitle {
    font-family: 'Knewave', cursive;
    font-weight: 400;
    text-align: center;
    padding: 0 0 20px 0;
    margin-top: 0;
    color: #684b35;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; border: none; }
    #puzzletitle { background: none; padding: 0.25in; color: #000; text-shadow: none; border: none; }
    #puzz { margin: 0; }
}
